/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: Georgia,
	             Times;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #333; }
a:active { text-decoration: underline; color: #000; }
a:visited { font-weight: bold; color: #666; }
a:hover { text-decoration: none; color: #fff; font-weight: normal; background: #8920f4; }

a img { border: none; }    

#logo { padding: 30px 0 0px 0; clear: both; float: left; }


#menu {
    width: 120px;
    overflow: auto;
    top: 20px;
    bottom: 0;
	left: 20px;
    position: fixed;
    height: 100%;
	background-color: #fff;    
	text-align: center
}

#menu ul {
	list-style: none;
	margin: 15px 0 -5px 0;     
}

#menu ul li.section-title { text-decoration: none; 
	font-size: 11px;
	color: #000; font-weight: bolder;
	padding: 9px 0px 4px 0px;
	border-top-color: #000;
	border-top-style: dotted;
	border-top-width: 1px; 
}  
	
#content {
    width: 680px;
    height: 100%;
    margin: 85px 0 0px 260px;
    top: 0;
    color:#000;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 680px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 550px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }